---
tmp_dir: '/tmp'
create_downloads_json: 1
appname_marfile: 'mullvad-browser'
appname_bundle: 'mullvad-browser'
releases_dir: /home/tb-builder/tor-browser-bundle-testsuite/clones/tor-browser-build/mullvadbrowser/nightly
download:
    gpg_keyring: ../../keyring/torbrowser.gpg
    archive_url: 'https://archive.torproject.org/tor-package-archive/mullvadbrowser'
    bundles_url: 'https://cdn.mullvad.net/browser'
    mars_url: 'https://cdn.mullvad.net/browser'
build_targets:
    linux-aarch64: Linux_aarch64-gcc3
    linux-i686: Linux_x86-gcc3
    linux-x86_64: Linux_x86_64-gcc3
    windows-i686:
        - WINNT_x86-gcc3
        - WINNT_x86-gcc3-x86
        - WINNT_x86-gcc3-x64
    windows-x86_64: WINNT_x86_64-gcc3-x64
    macos:
      - Darwin_x86_64-gcc3
      - Darwin_aarch64-gcc3
channels:
    nightly:
      - tbb-nightly.2025.04.18
versions:
    tbb-nightly.2025.04.18:
        mar_channel_id: mullvadbrowser-mullvad-nightly
        platformVersion: 128.9.0
        detailsURL: https://github.com/mullvad/mullvad-browser/releases/tbb-nightly.2025.04.18
        incremental_from:
          - tbb-nightly.2025.04.16
          - tbb-nightly.2025.04.15
        # minSupportedOsVersion on macOS corresponds to the Darwin version ( https://en.wikipedia.org/wiki/Darwin_(operating_system) )
        macos:
            # macOS v10.15.0
            minSupportedOSVersion: 19.0.0
        # minSupportedOsVersion on Windows corresponds to the operating system version ( https://docs.microsoft.com/en-us/windows/win32/sysinfo/operating-system-version )
        windows-i686:
            # Windows 10
            minSupportedOSVersion: 10.0
        windows-x86_64:
            # Windows 10
            minSupportedOSVersion: 10.0
        linux-i686:
            minSupportedInstructionSet: SSE2
        linux-x86_64:
            minSupportedInstructionSet: SSE2
mar_compression: xz
tag: 'mb-tbb-nightly.2025.04.18-build1'

